/*
Theme Name: KetoFitt Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: ketofitt
Text Domain:  ketofitt-child
*/

body ul.ketofitt_check li:before {
    content: "\f103";
    font-family: flaticon;
    color: #0269b5 !important;
    top: 1em;
    left: 0;
    font-size: 0.8em;
    line-height: 1;
    font-weight: 600;
    background: transparent;
}

@media (max-width: 768px) {
    .page-header_content .page-header_title {
        color: #ffffff !important;
        font-size: 38px !important;
        line-height: 48px !important;
    }
}

h3.wc-block-components-product-name {
    font-size: 20px !important;
}

input#wc-elavon-converge-credit-card-account-number {
    font-size: 18px !important;
}
